<div class="d-flex justify-content-center align-items-center">
    <div>
        <div>Do you want to delete this product</div>
        <div class="text-center">
            <button class="btn btn-danger mr-2" (click)=onDelete(product.id)>Delete</button>
            <button class="btn btn-success" (click)="onNoClick()">Cancel</button>
        </div>
    </div>
</div>